Bug 1016339 - nspr-4.10.1 required but installing 4.10.0-3.fc19
nspr-4.10.1 required but installing 4.10.0-3.fc19
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nspr (Show other bugs)
19
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Elio Maldonado Batiz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 20:44 EDT by Lokesh Mandvekar
Modified: 2014-07-01 18:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 00:05:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2013-10-07 20:44:32 EDT
Description of problem:
nspr on f19 is 4.10.0-3 while nss-util and nss-softokn need nspr >= 4.10.1. If it matters, I saw this for a koji build for golang-github-gorilla-mux

Version-Release number of selected component (if applicable):
4.10.0-3

How reproducible: Always


Steps to Reproduce:
1. yum update

Actual results: This is from my koji logs

Start: yum update
ERROR: Command failed: 
 # ['/usr/bin/yum', '--installroot', '/var/lib/mock/f19-build-1875319-326585/root/', 'groupinstall', 'build', '--setopt=tsflags=nocontexts']
There is no installed groups file.
Error: Package: nss-util-3.15.2-1.fc19.x86_64 (build)
           Requires: nspr >= 4.10.1
           Installing: nspr-4.10.0-3.fc19.x86_64 (build)
               nspr = 4.10.0-3.fc19
Error: Package: nss-softokn-3.15.2-1.fc19.x86_64 (build)
           Requires: nspr >= 4.10.1
           Installing: nspr-4.10.0-3.fc19.x86_64 (build)
               nspr = 4.10.0-3.fc19
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
Comment 1 Lokesh Mandvekar 2013-10-08 00:05:34 EDT
probably caught this at a wrong time, everything seems to work well for me now...closing!

Note You need to log in before you can comment on or make changes to this bug.